/* CSS Document #A9C4F5*/

.tabstyle1 td, th {background: #fff;}

body,td,th {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  background-color:#A9C4F5;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
}
a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000099;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
  color: #000099;
}
a:hover {
  text-decoration: none;
  color: #CC0000;
}
a:active {
  text-decoration: none;
  color: #CC0000;
}


h1, .header1 {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: #660066;
  text-align:center;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;

}
.header1, .header2 {font-weight:bold;}
h2, .header2 {
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000000;
  text-align:left;
  margin-left:10px;
}

h2 a{
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size: 20px;
  text-align:left;
  margin-left:10px;
}

h3 {
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:18px;
  text-align:center;
}

h3 a{
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:20px;
  text-align:center;
}
h4 {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:18px;
}
h5{
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:16px;
  color:#000033;
}



h6 {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: #000099;
  text-align:center;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}


/*�����*/

.text_shapka {
  padding-right:200px;
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:28px;
  font-weight: bold;
  color: #0033CC;
}


/* ����� � ������*/
#anderline{
  text-decoration:underline;

}

.mugik {
  background-image:url(image/mugik.jpg);
  background-position:bottom;
  background-repeat:no-repeat;
}

/* ����� */

.trava {
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:14px;
  text-align:center;
  background-image:url(image/trava.jpg);
  background-position:bottom;
  background-repeat:repeat-x;
}

.trava a{
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
  margin: 20px auto;
}

/* ������ ����*/

.nomera {
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #333333;
  text-align:center;
  padding-bottom:5px;
  padding-top:15px;
}

/* ����������� */

.okup {
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  text-align:center;
  padding: 3px;
  background-color:#D7DCF7;
  border: solid 1px #003399;
}




.newideas {
  font-family: Times, serif;
  font-weight:bold;
  color: #29166f;
  text-shadow: 2px 0px 0px #FFFFFF, 0px 2px 0px #FFFFFF, -2px 0px 0px #FFFFFF, 0px -2px 0px #FFFFFF;
  font-size: 38px;
}

.topphone {
  font-family: Times, serif;
  font-weight:bold;
  text-shadow: 2px 0px 0px #FFFFFF, 0px 2px 0px #FFFFFF, -2px 0px 0px #FFFFFF, 0px -2px 0px #FFFFFF;
  font-size: 28px;
  color: #90cfb0;
  #	color: #FFFFFF;
}





/* ������ �� ������� */

.snoska {
  font-style:italic;
  font-size:12px;
  text-align: justify;
}

/* ��������� ������ � ����� �������#88AEF5 */

.zagalovki_blokov {
  background-color:#bfd3f4;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  color: #000066;padding:5px;
}.zagalovki_blokov a {font-size:14px;font-family:Cambria, Arial, Helvetica, sans-serif;font-weight:normal;text-align:left;color: #000066;}.zagalovki_blokov ul {margin:0px;padding:0px;}.zagalovki_blokov li {	border-bottom:1px dashed #000;	padding-top:3px;	padding-bottom:3px;	padding-left:3px;	padding-right:3px;	list-style:none;}.zagalovki_blokov li:hover {	background-color:#d1e0fa;}

/* ��������� ������ � ����� �������#88AEF5 */

.zagalovki_blokov2 {
  background-color:#FFFFFF;
  font-size:16px;
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-align:center;
  color: #000066;
}


/* ���� ���� � ������ */

.mini_idei{
  text-align:left;
  margin-left:5px;
}

.vse_pred {
  text-align:left;
  margin-top:10px;
}

.vse_pred a {
  margin-top:10px;
}

/* ����� ��� �������� ����� */

.ramka_block{
  border:2px solid  #0033CC;
  margin-right:3px;
}


/* ����������� */

.razrabotki {
  font-size:16px;
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-align:center;
  color: #990000;
  margin-top:5px;
  margin-bottom:5px;
}

.nrazrabotki {
  font-size:20px;
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-align:center;
  color: #660066;
  margin-top:5px;
  margin-bottom:5px;
}

.predlozhenia {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
  text-align:center;
}

.predlozhenia a {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:16px;
  margin-bottom:20px;
}

.vse_predlozhenia {
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight: bold;
  text-align:left;
  margin-left:20px;
}

.vse_predlozhenia a{
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight: bold;
  text-align:left;
  margin-left:20px;
  margin-top: 20px;
}

/* ������ ����� �� ������� */

.text_niz{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  text-align:justify;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 20px;
}

/* ������ ������ */

.niz_ss {
  margin-bottom:80px;
}

/* ����� ��� ��������padding: 5px; */

.ramka {
  border: 0px solid #EAEAEA;
  margin: 5px;
  padding: 5px;
}

/* ���� */

.underlinemenu{
  font-weight: bold;
  width: 100%;
}

.underlinemenu ul{
  padding:0; 
  margin:0 10px;
  text-align: center;
  display: inline-block;
  margin-left: 120px;
}

.underlinemenu ul li{
  float:left;list-style:none;
}

.underlinemenu ul li a{display:block;
  font-family: Arial, Helvetica, sans-serif;
  font-size:16px;
  color: #000066;
  padding: 6px 3px 4px 3px; /*top padding is 6px, bottom padding is 4px*/
  margin-right: 16px; /*spacing between each menu link*/
  text-decoration: none;
  border-bottom: 2px solid  #000066; /*bottom border is 3px*/
}

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected, .underlinemenu ul li a.sel{
  border-bottom-color: #CC0000;
}


/* �������� */

.koment{
  font-style:italic;
  font-size:14px;
}

.kont{
  text-align:center;
  font-size:14px;
  font-weight:bold;
}

.kont a{
  font-size:16px;
}

.obiznese {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:16px;
  text-align:left;
}

.obiznese a {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:16px;
  text-align:left;
}

.punkt {
  font-family: "Monotype Corsiva";
  font-size:22px;
  font-weight:bold;
  color:#000099;
  margin-left: 15px;
}

.vopros {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:20px;
  font-weight:bold;
  color: #660066;
  margin-left:20px;
}

.nashi {
  font-family: "Monotype Corsiva";
  font-size:26px;
  margin-left: 20px;
}

.bg_style {
  background-image: url(image/bg_shap.png);
}

.bg_sky {
  background-image: url(http://www.oscar-sib.ru/image/bisnesmen.png), url(http://www.oscar-sib.ru/image/sky.jpg);
    background-position: 95% 0;
    background-repeat: no-repeat;
    background-size: contain;
}

.bg_topcenter {
  background-image: url(image/topcenter.png);
}

.bg_leftcenter {
  background-image: url(image/leftcenter.png);
}

.bg_rightcenter {
  background-image: url(image/rightcenter.png);
}

.bg_botomcenter {
  background-image: url(image/botomcenter.png);
}

.nazvan {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:18px;
  color:#000000;
  text-align:center;
}

.takzhe {
  background: #D7DCF7;
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:18px;
  text-align:center;
}

/*------------------- ����� ----------------*/
.time
{
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  text-align:center;
  font-weight:bold;
  color: #000000;
  padding: 5px;
}

.banners {
  padding:5px 0 5px 0;
}

.vinter{
  font-size:16px;
  padding:2px 0 8px 10px;
}

.vinter a{
  font-size:16px;
}

.zvezda {
  color:#CC0000;
  padding-left:5px;
}
.img_cat td {padding-bottom:10px;}
#clock {
  text-align: center;
  margin: 8px 0;
} 
#clock span {
  display: inline-block;
  width: 20px;
  height: 31px;
  background: transparent url(digits.gif) 0 0 no-repeat;
  margin: 0 1px;
}
#clock .separator {
  width: 11px;
  background-position: -205px 0;
}
#clock-info{
  display: none;
  color: #DE324A;
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  margin-bottom: 8px;
}
.f_link {margin-top:10px}
.f_link a img {height:60px}
.f_link2 a img {width:120px}
.f_link_left{text-align:center}
.f_link_left img {width:220px}
.content p {text-align:justify;}
ul.list_none li {list-style:none;}
.count {color:#0064C9; padding-left:3px;}
.color_h1 {color:#660066;}
.color_h2 {color:#FFFFFF;}

ul.left_menu li .sel {color:#CC0000;
  font-size:10px;
}
.trava a.sel {border-bottom: 2px solid #CC0000;}






.block_e1 { 
  width: 235px; 
  #height: 230px; 
  height: 270px; 
  #background: #ccc;
  padding: 0px;
  padding-right: 4px; 
  border: solid 0px black; 
  float: left;
}

.block_e2 { 

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
  text-align:center;
  #height: 38px; 
  height: 58px; 
  border: solid 0px black; 
  padding-top: 4px; 

}



.block_e2 a {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:16px;
  margin-bottom:20px;
}

.pageContent p {
  text-align: justify;
  margin: 10px;
}

.pageContent h1 {
  margin-top: 10px;
}
.pageContent h2 {
  /*text-align: center;*/
  margin-top: 20px;
}

/*.styleBlock2 {
border: 5px solid #E1874B;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-color: #9AD9EA;
margin-top: 10px;
padding: 10px;
display: inline-block;
}
.styleBlock2 img {
margin-right: 10px;
border: 0;
}
.styleBlock2 h2 {
text-align: center;
text-transform: uppercase;
color: #E1874B;
margin-top: 0px;
}
.styleBlock2 p {
margin-bottom: 10px;
}
.styleBlock2detail {
font-weight: bold;
margin: -30px 0px 0px 590px;
position: absolute;
}
.styleBlock2detail a {
color: #E1874B;
}*/

.styleBlock1 {
  /*border: 5px solid #000099;*/
  margin-top: 10px;
  padding: 10px;
  display: inline-block;
  width: 667px;
}
.styleBlock1 img {
  margin-right: 10px;
  border: 0;
}
.styleBlock1 h2 {
  text-align: center;
  text-transform: uppercase;
  color: #000099;
  margin-top: 0px;
}
.styleBlock1 p {
  margin-bottom: 10px;
  text-align: left;
}
.styleBlock1detail {
  font-weight: bold;
  margin: -25px 0px 0px -10px;
  position: absolute;
  width: 685px;
  text-align: right;
}
.styleBlock1A {
  display: inline-block;
}
/*.styleBlock1A:hover .styleBlock1 {
border: 5px solid #CC0000;
}*/
.styleBlock1A:hover, .styleBlock1A:hover * {
  color: #CC0000;
}
#breadcrumbs {text-align: left;}

.pagination {
  text-align: center;
  margin: 10px 0px;
  font-size: 16px;
}
.pagination .pagination_page, .pagination .pagination_current {
  font-size: 14px;
  margin: 0px 3px;
}
.pagination .pagination_current {
  font-weight: bold;
  font-weight: bold;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #BFD3F4;
  padding: 1px 4px 1px 4px;
}
.leftmenu_zagolovok a {
  color: #ffffff;
}
.leftmenu_zagolovok a:hover {
  color: #CC0000;
}
#scrollToTop {
  width: 48px;
  height: 48px;
  position: fixed;
  bottom: -60px;
  right: 20px;
  background: #B9CFF4 url('/images/scrollToTop.png') no-repeat;
  background-position: 3px 3px;
  cursor: pointer;
  padding: 3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  opacity: 0;
  transition: 1s;
}
#scrollToTop.scrollToTopShow {
  bottom: 30px;
  opacity: 0.5;
}
#scrollToTop:hover {
  opacity: 1;
}
#siteMainMenu {
  box-shadow: #A9C4F5 0px 10px 15px 5px;
}
#siteMainMenuPhone {
  position: absolute;
  margin: -30px 0px 0px 775px;
  display: none;
}
#siteMainMenuPhone .topphone {
  font-size: 22px;
  text-shadow: 1px 0px 0px #FFFFFF, 0px 1px 0px #FFFFFF, -1px 0px 0px #FFFFFF, 0px -1px 0px #FFFFFF;
}

.oddb {
  text-align: center;
}
.oddb .oddb-item {
  display: inline-block;
  width: 300px;
  height: 38px;
  text-align: center;
  vertical-align: top;
  background: #B9CFF4;
  box-shadow: 0px 0px 10px 0px #444444;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 10px;
  padding-top: 20px;
}
.oddb .oddb-item.oddb-str2 {
  height: 45px;
  padding-top: 13px;
}
.oddb .oddb-item:hover {
  box-shadow: 0px 0px 10px 0px #FD910E;
}

/*style for article foto-kashpo.html*/

.kashpo_style{
  font-size: 16px;
  padding: 0 5px;
  font-weight: bold;
}
.kashpo_style br{
  margin: 15px 0;
}
.idi_biz{
  color: darkred;

}
.kashpo_name{
  font-size: 48px;
/*  font-weight: bold;*/
  color: #333;
}
.big_font{
  font-size: 22px;
  text-align: center;
}

.kashpo_style .bot{
  font-size: 18px;
}


.bot_text{
  font-size: 22px;
 }





/*style for article foto-kashpo.html  end*/



/*

<div class="block_e1">
	<a href="foto-kashpo.html"><img src="image/new_idea_4.jpg" alt="ФОТО-КАШПО" width="235" height="144" border="0"></a>
	<div align="center" class="block_e2"><a href="foto-kashpo.html">ФОТО-КАШПО<br>это новая идея оригинальных подарков!</a></div>
	 
</div>



*/



































